---
description: An epic's fixed start date has been updated
internal_events: true
action: g_project_management_users_updating_fixed_epic_start_date
label_description:
property_description:
value_description:
extra_properties:
identifiers:
- user
- namespace
product_group: product_planning
milestone: "16.5"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/131896
distributions:
- ee
tiers:
- premium
- ultimate
